#newsletter_form {
  input {
    height: 48px;
    line-height: 48px;
    &[type='email'] {
      border: 1px solid $black-50;
      width: 100%;
      @media( min-width: 768px ) {
        width: auto;
      }
    }
    &[type='submit'] {
      border: none;
      background: $red;
      color: $white;
      width: 100%;
      @media( min-width: 768px ) {
        width: auto;
      }
    }
  }
}